Search Gradle plugins

Version 1.5.0

Created 31 October 2018.

EMFsupport for the Epsilon Model Management Framework

Using the plugins DSL:

plugins {
  id "org.epsilonlabs.emf" version "1.5.0"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "org.epsilonlabs:emf:1.5.0"
  }
}

apply plugin: "org.epsilonlabs.emf"

Using the plugins DSL:

plugins {
  id("org.epsilonlabs.emf") version "1.5.0"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("org.epsilonlabs:emf:1.5.0")
  }
}

apply(plugin = "org.epsilonlabs.emf")

Learn how to apply plugins to subprojects